/* Class = "NSTextFieldCell"; title = "Organization:"; ObjectID = "3VA-Re-Cad"; */
"3VA-Re-Cad.title" = "Organização:";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Trazer Tudo à Frente";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "6Q5-eg-vNK"; */
"6Q5-eg-vNK.title" = "Registado a:";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Janela";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Janela";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "56"; */
"56.title" = "DoubleTake";

/* Class = "NSMenu"; title = "DoubleTake"; ObjectID = "57"; */
"57.title" = "DoubleTake";

/* Class = "NSMenuItem"; title = "About DoubleTake"; ObjectID = "58"; */
"58.title" = "Àcerca do DoubleTake";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fechar";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Guardar Como…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ficheiro";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Novo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ficheiro";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Ajuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "DoubleTake Web Site"; ObjectID = "111"; */
"111.title" = "Portal DoubleTake";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferências…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Hide DoubleTake"; ObjectID = "134"; */
"134.title" = "Esconder o DoubleTake";

/* Class = "NSMenuItem"; title = "Quit DoubleTake"; ObjectID = "136"; */
"136.title" = "Sair do DoubleTake";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Esconder Outros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar Todos";

/* Class = "NSMenuItem"; title = "Copy Merged"; ObjectID = "157"; */
"157.title" = "Copiar o Conjunto";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Editar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Editar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Colar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Zoom";

/* Class = "NSWindow"; title = "Buy DoubleTake"; ObjectID = "220"; */
"220.title" = "Comprar o DoubleTake";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Painel";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "235"; */
"235.title" = "Mensalmente";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "238"; */
"238.label" = "Actualizações";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "239"; */
"239.title" = "Semanalmente";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "240"; */
"240.title" = "Diariamente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; */
"247.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Procurar actualizações no início";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "269"; */
"269.title" = "Preferências";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "304"; */
"304.title" = "Registro…";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "334"; */
"334.title" = "Abrir...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "337"; */
"337.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "339"; */
"339.title" = "Anular";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "341"; */
"341.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "345"; */
"345.title" = "Seleccionar Tudo";

/* Class = "NSMenuItem"; title = "Overlap"; ObjectID = "347"; */
"347.title" = "Sobrepor";

/* Class = "NSMenu"; title = "Overlap"; ObjectID = "348"; */
"348.title" = "Sobrepor";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "349"; */
"349.title" = "Seguinte";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "350"; */
"350.title" = "Anterior";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "351"; */
"351.title" = "Bloquear";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "352"; */
"352.title" = "Desbloquear";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "357"; */
"357.title" = "Redefinir";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "362"; */
"362.title" = "Abrir Recente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "363"; */
"363.title" = "Abrir Recente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "364"; */
"364.title" = "Limpar Menu";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "385"; */
"385.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "386"; */
"386.title" = "Definir a Página...";

/* Class = "NSMenuItem"; title = "360°"; ObjectID = "391"; */
"391.title" = "360°";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "396"; */
"396.title" = "Imagem";

/* Class = "NSMenu"; title = "Image"; ObjectID = "397"; */
"397.title" = "Imagem";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "398"; */
"398.title" = "Ajustar";

/* Class = "NSMenuItem"; title = "Geometry"; ObjectID = "401"; */
"401.title" = "Geometria";

/* Class = "NSWindow"; title = "Resource Usage"; ObjectID = "404"; */
"404.title" = "Utilização de Recursos";

/* Class = "NSTextFieldCell"; title = "User Time:"; ObjectID = "485"; */
"485.title" = "Tempo do Utilizador:";

/* Class = "NSTextFieldCell"; title = "Resident Size:"; ObjectID = "486"; */
"486.title" = "Tamanho Residente:";

/* Class = "NSTextFieldCell"; title = "Faults:"; ObjectID = "487"; */
"487.title" = "Faults:";

/* Class = "NSTextFieldCell"; title = "Pageins:"; ObjectID = "488"; */
"488.title" = "Pageins:";

/* Class = "NSTextFieldCell"; title = "-100,2"; ObjectID = "489"; */
"489.title" = "-100,2";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "490"; */
"490.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "491"; */
"491.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "492"; */
"492.title" = "-100";

/* Class = "NSTabViewItem"; label = "Library"; ObjectID = "498"; */
"498.label" = "Biblioteca";

/* Class = "NSBox"; title = "Library Location"; ObjectID = "501"; */
"501.title" = "Localização da Biblioteca";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Where to save the layout information for your panoramas so you can edit it later if needed"; ObjectID = "532"; */
"532.ibShadowedToolTip" = "Onde guardar a informação da página dos seus panoramas para que possa editar mais tarde se necessário";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "533"; */
"533.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "In DoubleTake Library"; ObjectID = "534"; */
"534.title" = "Na Biblioteca DoubleTake";

/* Class = "NSMenuItem"; title = "Next to Originals"; ObjectID = "535"; */
"535.title" = "Junto aos Originais";

/* Class = "NSMenuItem"; title = "Next to Saved Files"; ObjectID = "536"; */
"536.title" = "Junto aos Ficheiros Guardados";

/* Class = "NSMenuItem"; title = "Match Exposures"; ObjectID = "547"; */
"547.title" = "Condizer Exposições";

/* Class = "NSMenuItem"; title = "Select All Overlaps"; ObjectID = "549"; */
"549.title" = "Seleccionar Todas as Sobreposições";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "552"; */
"552.title" = "Informação";

/* Class = "NSMenuItem"; title = "DoubleTake Manual"; ObjectID = "554"; */
"554.title" = "Manual DoubleTake";

/* Class = "NSMenuItem"; title = "Lens Correction"; ObjectID = "556"; */
"556.title" = "Correcção das Lentes";

/* Class = "NSButton"; ibShadowedToolTip = "Try the features on fre Pro version"; ObjectID = "558"; */
"558.ibShadowedToolTip" = "Teste as funções na versão gratuita Pro";

/* Class = "NSMenuItem"; title = "Rotate Right"; ObjectID = "575"; */
"575.title" = "Rodar à Direita";

/* Class = "NSMenuItem"; title = "Rotate Left"; ObjectID = "576"; */
"576.title" = "Rodar à Esquerda";

/* Class = "NSMenuItem"; title = "Poster Setup..."; ObjectID = "580"; */
"580.title" = "Poster Setup...";

/* Class = "NSMenuItem"; title = "Save to iPhoto"; ObjectID = "605"; */
"605.title" = "Guardar para o iPhoto";

/* Class = "NSMenuItem"; title = "Photo Browser"; ObjectID = "637"; */
"637.title" = "Navegador de Fotografias";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "647"; */
"647.title" = "Comprar Agora";

/* Class = "NSTextFieldCell"; title = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One "; ObjectID = "648"; */
"648.title" = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One ";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "649"; */
"649.title" = "Registro…";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "650"; */
"650.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "651"; */
"651.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "DoubleTake Pro"; ObjectID = "652"; */
"652.title" = "DoubleTake Pro";

/* Class = "NSButtonCell"; title = "Help..."; ObjectID = "653"; */
"653.title" = "Ajuda…";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "654"; */
"654.title" = "Buscar Agora";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "656"; */
"656.title" = "Buscar atualizações:";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "658"; */
"658.title" = "Alterar...";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "659"; */
"659.title" = "Redefinir";

/* Class = "NSTextFieldCell"; title = "Save DoubleTake  Files:"; ObjectID = "660"; */
"660.title" = "Save DoubleTake  Files:";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "663"; */
"663.title" = "System Font Text";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "664"; */
"664.title" = "System Font Text";

/* Class = "NSMenuItem"; title = "Save to Aperture"; ObjectID = "684"; */
"684.title" = "Guardar para o Aperture";

/* Class = "NSMenuItem"; title = "Save to Lightroom"; ObjectID = "686"; */
"686.title" = "Guardar para o Lightroom";

/* Class = "NSMenuItem"; title = "Stitch"; ObjectID = "689"; */
"689.title" = "Ponto";

/* Class = "NSMenuItem"; title = "Snap to Edges"; ObjectID = "690"; */
"690.title" = "Aderir aos Bordos";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "693"; */
"693.title" = "Enter Full Screen";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "agU-IW-wbc"; */
"agU-IW-wbc.title" = "Número de série:";

/* Class = "NSMenuItem"; title = "Save to Photos"; ObjectID = "jzu-y9-zpw"; */
"jzu-y9-zpw.title" = "Save to Photos";

